CVE-2009-1608

Metadata

CVE-2009-1608
9.3
security.bkis.vn, securityfocus.com, securityfocus.com, exchange.xforce.ibmcloud.com, exchange.xforce.ibmcloud.com
2009-05-11
2017-08-17 06:09

Description

Multiple buffer overflows in Microchip MPLAB IDE 8.30 and possibly earlier versions allow user-assisted remote attackers to execute arbitrary code via a .MCP project file with long (1) FILE_INFO, (2) CAT_FILTERS, and possibly other fields.

Related Vulnerabilities